RubyGems Navigation menu

sensu-plugin-collectd 0.2.1

Sensu plugin to pull metrics from the collectd socket

版本列表:

  1. 0.2.1 - March 26, 2019 (11.0 KB)
  2. 0.1.1 - March 25, 2019 (11.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (3):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.4
  • 所有者:

    作者:

    • Pilar Gomez

    SHA 256 checksum:

    186ede3e19d8e0feb780b6c47c7990bdf13103fe32ebde8da7a9cb1dfd9b5046

    下载总次数 1,053

    这个版本 789

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: